Bug 1998938 - 4.7.6 -> 4.7.9 upgrade: leader election stuck
Summary: 4.7.6 -> 4.7.9 upgrade: leader election stuck
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: tflannag
QA Contact: xzha
URL:
Whiteboard:
Depends On: 1958888
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-30 04:57 UTC by OpenShift BugZilla Robot
Modified: 2021-09-21 08:02 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-21 08:02:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-marketplace pull 421 0 None None None 2021-08-30 04:57:35 UTC
Red Hat Product Errata RHBA-2021:3511 0 None None None 2021-09-21 08:02:43 UTC

Comment 3 xzha 2021-09-16 05:06:40 UTC
verify:

check latest 4.8 upgrade ci, there is no such marketplace operator issue.
http://virt-openshift-05.lab.eng.nay.redhat.com/ci-logs/upgrade_CI/17680/log
http://virt-openshift-05.lab.eng.nay.redhat.com/ci-logs/upgrade_CI/17677/log

LGTM, verified.

Comment 5 errata-xmlrpc 2021-09-21 08:02:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.12 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3511


Note You need to log in before you can comment on or make changes to this bug.